.UpdateHistoryContainer {
    display: grid;
    gap: 20px;
    width: 100%;
    max-width: 700px;
    margin: auto;
    padding: 30px 10px;
}

.UpdateHistoryContainer * {
    font-family: 'Noto Sans JP', sans-serif;
}
.UpdateHistoryContainer > .Title {
    font-size: 1.5em;
    font-weight: bold;
    color: #333;
}

.UpdateHistoryContainer .HistoryItem {
    display: grid;
    gap: 10px;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    color: #555;
}

.UpdateHistoryContainer .HistoryItem .Date {
    color: #777;
}
.UpdateHistoryContainer .HistoryItem .Title {
    color: #333;
    font-size: 1.3em;
}

.UpdateHistoryContainer ul {
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;

    font-size: 0.9em;
    font-weight: 300;
    line-height: 1.7;
    
    color: #777;
}

.UpdateHistoryContainer .FooterItem {
    display: grid;
    gap: 5px;
    color: #777;
    font-size: 0.9em;
    justify-content: center;
    justify-items: center;
    font-weight: 300;
    padding: 40px 10px 20px 10px;
}
.UpdateHistoryContainer .FooterItem .J {
    font-size: 0.9em;
}
.UpdateHistoryContainer .FooterItem .E {
    font-size: 1em;
}
.UpdateHistoryContainer .FooterItem .C {
    font-size: 0.8em;
    color: #999;
}